AVG-536

Package libofx
Status Vulnerable
Severity Medium
Type denial of service
Affected 0.9.12-1
Fixed Unknown
Current 0.9.12-1 [community]
Ticket FS#56544
Created Sat Dec 2 14:19:55 2017
Issue Severity Remote Type Description
CVE-2017-14731 Medium Yes Denial of service
ofx_proc_file in ofx_preproc.cpp in LibOFX 0.9.12 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash)...